Depends: @, corosync, curl
Restrictions: needs-root, isolation-container, skippable
Tests: corosync

Depends: @, corosync, pacemaker, pacemaker-cli-utils, curl
Restrictions: needs-root, isolation-container, skippable
Tests: pacemaker

Depends: @, sbd, curl
Restrictions: needs-root, isolation-machine
Tests: sbd
